org.atinject.tck.auto

## Class FuelTank

- java.lang.Object
- - org.atinject.tck.auto.FuelTank

-     public class FuelTank
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FuelTank()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### FuelTank

          public FuelTank()